

<!DOCTYPE html>
<html lang="en">
   <head>
      <!-- Metas -->
      <meta charset="utf-8">
      <title>CIPASSO</title>
      <meta name="description" content="">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <!-- Css -->
      <link href="css/bootstrap.css" rel="stylesheet" type="text/css" media="all"/>
      <link href="css/base.css" rel="stylesheet" type="text/css" media="all"/>
      <link href="css/main.css" rel="stylesheet" type="text/css" media="all"/>
      <link href="css/flexslider.css" rel="stylesheet" type="text/css"  media="all" />
      <link href="css/fonts.css" rel="stylesheet" type="text/css"  media="all" />
	  <link href="https://fonts.googleapis.com/css?family=Kristi" rel="stylesheet">
	  <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700" rel="stylesheet">
     <link href="https://fonts.googleapis.com/css?family=Lora:400,700" rel="stylesheet"> 
     <!-- The core Firebase JS SDK is always required and must be listed first -->
      
     <script src="https://www.gstatic.com/firebasejs/7.8.1/firebase-app.js"></script>

      <!-- TODO: Add SDKs for Firebase products that you want to use
      https://firebase.google.com/docs/web/setup#available-libraries -->
      <script src="https://www.gstatic.com/firebasejs/7.8.1/firebase-analytics.js"></script>

      <script>
      // Your web app's Firebase configuration
      var firebaseConfig = {
         apiKey: "AIzaSyCQ3jLMDw3l13JpX6bDxfRMrDEt1WtvQF4",
         authDomain: "cipasso-web.firebaseapp.com",
         databaseURL: "https://cipasso-web.firebaseio.com",
         projectId: "cipasso-web",
         storageBucket: "cipasso-web.appspot.com",
         messagingSenderId: "921320564626",
         appId: "1:921320564626:web:7866a6fb7a3110f403c34b",
         measurementId: "G-VMYQWYHEGP"
      };
      // Initialize Firebase
      firebase.initializeApp(firebaseConfig);
      firebase.analytics();
      </script>
	   </head>
   <body>
      <!-- Preloader -->
      <div class="loader">
         <!-- Preloader inner -->
         <div class="loader-inner">
            <svg width="120" height="220" viewbox="0 0 100 100" class="loading-spinner" version="1.1" xmlns="http://www.w3.org/2000/svg">
               <circle class="spinner" cx="50" cy="50" r="21" fill="#ffffff" stroke-width="2"/>
            </svg>
         </div>
         <!-- End preloader inner -->
      </div>
      <!-- End preloader-->
      <!--Wrapper-->
      <div class="wrapper">
         <!--Hero section-->
         <section class="hero overlay">
            <!--Main slider-->
            <div class="main-slider slider flexslider">
               <ul class="slides">
                  <li>
                     <div class="background-img zoom">
                        <img src="img/2.jpg" alt="">
                     </div>
                  </li>
                  <li>
                     <div class="background-img zoom">
                        <img src="img/1.jpg" alt="">
                     </div>
                  </li>
               </ul>
            </div>
            <!--End main slider-->
            <!--Header-->
            <header class="header default">
               <div class=" left-part">
                  <a class="logo scroll" href="#hero">
                     <h2>tasty</h2>
                  </a>
               </div>
               <div class="right-part">
                  <nav class="main-nav">
                     <div class="toggle-mobile-but">
                        <a href="#" class="mobile-but" >
                           <div class="lines"></div>
                        </a>
                     </div>
                     <ul>
                        <li><a class="scroll" href="#wrapper">Home</a></li>
                        <li><a class="scroll" href="#resto">Cipasso</a></li>
                        <li><a class="scroll" href="#menu">Menu</a></li>
                        <!-- <li><a class="scroll" href="#special">Special</a></li>
                        <li><a class="scroll" href="#reservation">Reservation</a></li> -->
                        <li><a class="scroll" href="#gallery">Fotos</a></li>
                        <li><a class="scroll" href="#contact">Contato</a></li>
                     </ul>
                  </nav>
               </div>
            </header>
            <!--End header-->
            <!--Inner hero-->
            <div class="inner-hero">
               <!--Container-->
               <div class="container hero-content">
                  <!--Row-->
                  <div class="row">
                     <div class="col-sm-12 text-center">
                        <h1 class="large">Restaurante Italiano</h1>
                        <p class="lead">Contemporâneo</p>
						
                     </div>
                  </div>
                  <!--End row-->
               </div>
               <!--End container-->
            </div>
            <!--End inner hero-->
         </section>
         <!--End hero section-->
         <!--Resto section-->
         <section id="resto" class="resto pt-120 pb-120">
            <!--Container-->
            <div class="container">
               <!--Row-->
               <div class="row">
                  <div class="col-sm-12 text-center mb-100">
                     <h1 class="title">CIPASSO</h1>
                     <p class="beige"></p>
                  </div>
               </div>
               <!--End row-->
            </div>
            <!--End container-->
            <!--Container-->
            <div class="container">
               <!--Row-->
               <div class="row vertical-align">
                  <div class="col-md-5 col-sm-5 ">
                     <div class="block-img mb-10">
                        <div class="background-img">
                           <img src="img/3.jpg" alt="">
                        </div>
                     </div>
                     <div class="block-img ">
                        <div class="background-img">
                           <img src="img/4.jpg" alt="">
                        </div>
                     </div>
                  </div>
                  <div class="col-md-6 col-md-offset-1 col-sm-6 col-sm-offset-1  ">
                     <div class="block-content">
                        <h2 class="title-medium mb-10 pb-10">
                           Welcome to Tasty a joyous eatery inspired by  <br>the spirit and culture of italian cuisine.
                           <span class="dots"></span> 
                        </h2>
                        <h4 class="title-small">Making delicious italian food since 1990</h4>
                        <p class="puch-right mb-40">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book galley of type and scrambled .</p>
                        <img class="sing" src="img/signature.png" alt="">
                     </div>
                  </div>
               </div>
               <!--End row-->
            </div>
            <!--End container-->
         </section>
         <!--End resto section-->
         <!--Short reservation section-->
         <section class="short-reservation pt-200 pb-250 overlay">
            <div class="background-img zoom" >
               <img src="img/5.jpg" alt="">
            </div>
            <!--Container-->
            <div class="container">
               <!--Row-->
               <div class="row">
                  <div class="col-sm-12 text-center front-p">
                     <h1 class="large">Faça seu evento conosco.</h1>
                     <p class="lead white top">(16) 99999 9999</p>
                     <!-- <a href="#reservation" class="but scroll">Faça sua reserva</a> -->
                  </div>
               </div>
               <!--End row-->
            </div>
            <!--End container-->
         </section>
         <!--End short reservation section-->
         <!--Menu section-->
         <section id="menu" class="menu pt-120 pb-120 ">
            <!--Container-->
            <div class="container">
               <!--Row-->
               <div class="row">
                  <div class="col-sm-12  mb-100 text-center">
                     <h1 class="title">Menu</h1>
                     <p class="beige"></p>
                  </div>
               </div>
               <!--End row-->
            </div>
            <!--End container-->
            <!--Container-->
            <div class="container">
               <!--Row-->
               <div class="row">
                  <div class="col-sm-12 ">
                     <!--Tabs-->
                     <ul class="block-tabs text-center">
                        <li class="active">ENTRADAS</li>
                        <li class="">LA PASTA</li>
                        <li class="">SECONDI</li>
                        <li class="">DOLCI</li>
                        <li class="">VINO</li>
                     </ul>
                  </div>
               </div>
               <!--End row-->
            </div>
            <!--End container-->
            <!--Container-->
            <div class="container">
               <!--Row-->
               <div class="row">
                  <ul class="block-tab mt-40">
                     <!--Menu list-->
                     <li class="active block-list">
                        <div class="col-sm-5  col-sm-offset-1 text-center">
                           <div class="block-cat">
                              <h2 class="mb-30">omelettes </h2>
                           </div>
                           <div class="block-content pb-25 mb-25">
                              <h2 class="mb-5 ">Tasty Create an Omelette </h2>
                              <p>Select Any Four of the Following: Bacon, Ham, Sausage, Cheddar.</p>
                              <span class="block-price">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Farmhouse Omelette </h2>
                              <p>Sauteed Potatoes, Bacon, Grilled Onions, and Melted Cheese Topped.</p>
                              <span class="block-price ">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content">
                              <h2 class="mb-5 ">Chef's Omelette </h2>
                              <p>Avocado, Mushrooms, Green Onion, Tomato, Garlic and Shallots.</p>
                              <span class="block-price ">$14</span> 
                           </div>
                        </div>
                        <div class="col-sm-5 text-center ">
                           <div class="block-cat">
                              <h2 class="mb-30">waffle  </h2>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Waffle Brunch </h2>
                              <p>A Small Order of French Toast, Bacon and Strawberries.</p>
                              <span class="block-price ">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Waffles Benedict </h2>
                              <p>Our Benedict Waffle Topped with Maple-Butter Syrup.</p>
                              <span class="block-price ">$14</span>
                              <span class="dots"></span> 
                           </div>
                           <div class="block-content">
                              <h2 class="mb-5 ">Belgian Waffle  </h2>
                              <p>Available with Strawberries, Pecans and Chantilly Cream.</p>
                              <span class="block-price">$14</span>
                           </div>
                        </div>
                     </li>
                     <!--Menu list-->
                     <li class=" block-list">
                        <div class="col-sm-5  col-sm-offset-1 text-center">
                           <div class="block-cat">
                              <h2 class="mb-30">appetizers </h2>
                           </div>
                           <div class="block-content pb-25 mb-25">
                              <h2 class="mb-5 ">Crabcakes </h2>
                              <p>Served with Mustard and Tartar Sauce.</p>
                              <span class="block-price">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Buffalo Wings </h2>
                              <p>Fried Wings Covered in Hot Sauce and Served with Blue Cheese Dressing.</p>
                              <span class="block-price ">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Quesadilla </h2>
                              <p>Grilled Flour Tortilla Filled with Melted Cheese, Green Onions.</p>
                              <span class="block-price ">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Lettuce Wraps </h2>
                              <p>Create Your Own Thai Lettuce Rolls! Satay Chicken Strips, Carrots.</p>
                              <span class="block-price ">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content mb-25">
                              <h2 class="mb-5 ">Tex Mex Eggrolls </h2>
                              <p>Spicy Chicken, Corn, Black Beans, Peppers, Onions and Melted.</p>
                              <span class="block-price ">$14</span> 
                           </div>
                           <div class="block-cat">
                              <h2 class="mb-30">kids </h2>
                           </div>
                           <div class="block-content pb-25 mb-25">
                              <h2 class="mb-5 ">Kids' Pasta </h2>
                              <p>Served with Bowtie Pasta. Choose from Butter and Parmesan.</p>
                              <span class="block-price">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content">
                              <h2 class="mb-5 ">Kids' Desserts </h2>
                              <p>Choose from Kids' Scoop of Ice Cream, Kids' Mini Hot Fudge.</p>
                              <span class="block-price ">$14</span> 
                           </div>
                        </div>
                        <div class="col-sm-5 text-center ">
                           <div class="block-cat">
                              <h2 class="mb-30">main  </h2>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Pizza and Salad </h2>
                              <p>A Smaller Version of Our Pizzas with a Small Green Salad.</p>
                              <span class="block-price ">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Lunch Pasta </h2>
                              <p>Choose from Our Selection of Lunch Sized Pastas: Fettuccini Alfredo.</p>
                              <span class="block-price ">$14</span>
                              <span class="dots"></span> 
                           </div>
                           <div class="block-content mb-25">
                              <h2 class="mb-5 ">Lunch Salmon  </h2>
                              <p>Your Choice of: Herb Crusted Filet of Salmon, Miso Salmon.</p>
                              <span class="block-price">$14</span>
                           </div>
                           <div class="block-cat">
                              <h2 class="mb-30">pizza  </h2>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Cheese Pizza</h2>
                              <p>Topped with Fresh Mozzarella, White Cheddar and Fontina Cheeses.</p>
                              <span class="block-price ">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Pepperoni Pizza </h2>
                              <p>Fresh Mozzarella and Fontina Cheeses and is Topped.</p>
                              <span class="block-price ">$14</span>
                              <span class="dots"></span> 
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">B.B.Q. Chicken Pizza </h2>
                              <p>Smoked Gouda, Red Onion and Cilantro.</p>
                              <span class="block-price ">$14</span>
                              <span class="dots"></span> 
                           </div>
                           <div class="block-content">
                              <h2 class="mb-5 ">Margherita Pizza  </h2>
                              <p>Fresh Mozzarella, Basil and Tomato Sauce.</p>
                              <span class="block-price">$14</span>
                           </div>
                        </div>
                     </li>
                     <!--Menu list-->
                     <li class=" block-list">
                        <div class="col-sm-5  col-sm-offset-1 text-center">
                           <div class="block-cat">
                              <h2 class="mb-30">cheesecake </h2>
                           </div>
                           <div class="block-content pb-25 mb-25">
                              <h2 class="mb-5 ">Original </h2>
                              <p>Our Famous Creamy Cheesecake with a Graham Cracker Crust.</p>
                              <span class="block-price">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Strawberry Cheesecake </h2>
                              <p>The Original Topped with Glazed Fresh Strawberries.</p>
                              <span class="block-price ">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Lemon Meringue Cheesecake </h2>
                              <p>Lemon Cream Cheesecake Topped with Layers of Lemon Mousse.</p>
                              <span class="block-price ">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Mango Key Lime Cheesecake </h2>
                              <p>Topped with Mango Mousse on a Vanilla Coconut Macaroon Crust.</p>
                              <span class="block-price ">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content pb-25  mb-25">
                              <h2 class="mb-5 ">Tiramisu Cheesecake </h2>
                              <p>Our Wonderful Cheesecake and Tiramisu Combined into one Dessert.</p>
                              <span class="block-price ">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content">
                              <h2 class="mb-5 ">Low Carb Cheesecake </h2>
                              <p>Smooth and Creamy with a walnut Crust Sweetened with Stevia.</p>
                              <span class="block-price ">$14</span> 
                           </div>
                        </div>
                        <div class="col-sm-5 text-center ">
                           <div class="block-cat">
                              <h2 class="mb-30">ice cream  </h2>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Hot Fudge Sundae </h2>
                              <p>Topped with Whipped Cream and Almonds.</p>
                              <span class="block-price ">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Chocolate Brownie Sundae </h2>
                              <p>Our own Fabulous Godiva Chocolate Brownie, Vanilla Ice Cream, Hot Fudge.</p>
                              <span class="block-price ">$14</span>
                              <span class="dots"></span> 
                           </div>
                           <div class="block-content mb-25">
                              <h2 class="mb-5 ">Bowl of Ice Cream  </h2>
                              <p>Two and a half scoops of your choice of Vanilla or Coffee Ice.</p>
                              <span class="block-price">$14</span>
                           </div>
                           <div class="block-cat">
                              <h2 class="mb-30">specialty</h2>
                           </div>
                           <div class="block-content pb-25 mb-25">
                              <h2 class="mb-5 ">Carrot Cake </h2>
                              <p>Deliciously Moist Layers of Carrot Cake and Our Famous Cream.</p>
                              <span class="block-price ">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content">
                              <h2 class="mb-5 ">Black-Out Cake  </h2>
                              <p>Our Deepest, Richest Chocolate Cake with Chocolate Chips.</p>
                              <span class="block-price">$14</span>
                           </div>
                        </div>
                     </li>
                     <!--Menu list-->
                     <li class="block-list">
                        <div class="col-sm-5  col-sm-offset-1 text-center">
                           <div class="block-cat">
                              <h2 class="mb-30">iced drinks </h2>
                           </div>
                           <div class="block-content pb-25 mb-25">
                              <h2 class="mb-5 ">Strawberry Fruit Smoothie </h2>
                              <p>Strawberries, Orange and Pineapple Juices, Coconut and Banana.</p>
                              <span class="block-price">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Tropical Smoothie </h2>
                              <p>Mango, Passion Fruit, Pineapple and Coconut All Blended with Ice.</p>
                              <span class="block-price ">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Frozen Iced Mango </h2>
                              <p>Mango, Tropical Juices and a Hint of Coconut Blended with Ice and.</p>
                              <span class="block-price ">$14</span>
                              <span class="dots"></span> 
                           </div>
                           <div class="block-content">
                              <h2 class="mb-5 ">Peach Smoothie </h2>
                              <p>Crushed Peaches and Juice All Blended with Ice and Swirled with.</p>
                              <span class="block-price ">$14</span> 
                           </div>
                        </div>
                        <div class="col-sm-5 text-center ">
                           <div class="block-cat">
                              <h2 class="mb-30">hot drinks  </h2>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Café Latte </h2>
                              <p>Double Espresso, Extra Steamed Milk.</p>
                              <span class="block-price ">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Café Mocha </h2>
                              <p>Espresso, Chocolate, Steamed Milk, Whipped Cream.</p>
                              <span class="block-price ">$14</span>
                              <span class="dots"></span> 
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Hot Chocolate </h2>
                              <p>A huge, steamy serving of real hot chocolate with whipped cream.</p>
                              <span class="block-price ">$14</span>
                              <span class="dots"></span> 
                           </div>
                           <div class="block-content">
                              <h2 class="mb-5 ">Double Espresso  </h2>
                              <p>Enjoy a double shot of espresso.</p>
                              <span class="block-price">$14</span>
                           </div>
                        </div>
                     </li>
                     <li class="block-list">
                        <div class="col-sm-5  col-sm-offset-1 text-center">
                           <div class="block-cat">
                              <h2 class="mb-30">iced drinks </h2>
                           </div>
                           <div class="block-content pb-25 mb-25">
                              <h2 class="mb-5 ">Strawberry Fruit Smoothie </h2>
                              <p>Strawberries, Orange and Pineapple Juices, Coconut and Banana.</p>
                              <span class="block-price">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Tropical Smoothie </h2>
                              <p>Mango, Passion Fruit, Pineapple and Coconut All Blended with Ice.</p>
                              <span class="block-price ">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Frozen Iced Mango </h2>
                              <p>Mango, Tropical Juices and a Hint of Coconut Blended with Ice and.</p>
                              <span class="block-price ">$14</span>
                              <span class="dots"></span> 
                           </div>
                           <div class="block-content">
                              <h2 class="mb-5 ">Peach Smoothie </h2>
                              <p>Crushed Peaches and Juice All Blended with Ice and Swirled with.</p>
                              <span class="block-price ">$14</span> 
                           </div>
                        </div>
                        <div class="col-sm-5 text-center ">
                           <div class="block-cat">
                              <h2 class="mb-30">hot drinks  </h2>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Café Latte </h2>
                              <p>Double Espresso, Extra Steamed Milk.</p>
                              <span class="block-price ">$14</span> 
                              <span class="dots"></span>
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Café Mocha </h2>
                              <p>Espresso, Chocolate, Steamed Milk, Whipped Cream.</p>
                              <span class="block-price ">$14</span>
                              <span class="dots"></span> 
                           </div>
                           <div class="block-content  pb-25 mb-25">
                              <h2 class="mb-5 ">Hot Chocolate </h2>
                              <p>A huge, steamy serving of real hot chocolate with whipped cream.</p>
                              <span class="block-price ">$14</span>
                              <span class="dots"></span> 
                           </div>
                           <div class="block-content">
                              <h2 class="mb-5 ">Double Espresso  </h2>
                              <p>Enjoy a double shot of espresso.</p>
                              <span class="block-price">$14</span>
                           </div>
                        </div>
                     </li>
                  </ul>
                  <!--End tabs-->
               </div>
               <!--End row-->
            </div>
            <!--End container-->
         </section>
         <!--End menu section-->
        
         
         
         <!--Gallery section-->
         <section id="gallery" class="gallery overlay">
            <!-- As a general rule, include a heading (h1-h6) as a child of each section and article element for screen readers purposes-->
            <h2 class="indent">Fotos</h2>
            <!--Gallery slider-->
            <div class="gallery-slider slider flexslider">
               <ul class="slides">
                  <li>
                     <div class="background-img zoom">
                        <img src="img/11.jpg" alt="">
                     </div>
                  </li>
                  <li>
                     <div class="background-img zoom">
                        <img src="img/12.jpg" alt="">
                     </div>
                  </li>
               </ul>
            </div>
            <!--End gallery slider-->
         </section>
         <!--End gallery section-->
         <!--Contact section-->
         <section id="contact" class="contact pt-250 pb-250">
            <!-- As a general rule, include a heading (h1-h6) as a child of each section and article element for screen readers purposes-->
            <h2 class="indent">Contact</h2>
            <div class="block-map ">
               <div id="map" class="map"></div>
            </div>
            <!--Container-->
            <div class="container block-contact">
               <!--Row-->
               <div class="row">
                  <div class="col-md-5 col-md-offset-7 col-sm-5 col-sm-offset-7">
                     <ul class="block-social mb-30">
                        <li><a href="#"><i class="icon-facebook"></i></a></li>
                        <li><a href="#"><i class="icon-instagram"></i></a></li>
                        <!-- <li><a href="#"><i class="icon-vimeo"></i></a></li> -->
                     </ul>
                     <div class="block-info mb-30">
                        <p><strong>Terça a Domingo 19:00 AM - 23:00 PM</strong><br>
                          
                           <br><br>
                           Rua Edwards Rd, 109 <br>
                           Araraquara, São Paulo<br><br>
                           Phone: (16) 99999-9999 <br>
                           Fax:  (16) 99999-9999 <br>
                           Email : <span><a href="mailto:reservas@cipasso.com.br">reservas@cipasso.com.br</a></span>
                        </p>
                     </div>
                  </div>
                  <div class="col-md-5 col-md-offset-7 col-sm-5 col-sm-offset-7">
                     <footer class="footer-short mt-40">
                        <p>	&copy; 2020 todos os direitos reservados - cipasso.com.br.</p>
                     </footer>
                  </div>
               </div>
               <!--End row-->
            </div>
            <!--End container-->
         </section>
         <!--End contact section-->
      </div>
      <!-- End wrapper-->
      <!--Javascript-->	
      <script src="js/jquery-1.12.4.min.js" type="text/javascript"></script>
      <script src="js/jquery.flexslider-min.js" type="text/javascript"></script>
      <script src="js/smooth-scroll.js" type="text/javascript"></script>
	  <script src="js/jquery.validate.min.js" type="text/javascript"></script>
	  <script src="js/placeholders.min.js" type="text/javascript"></script>
      <script src="js/script.js" type="text/javascript"></script>
      <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBbGQXiGt-6UAmOFFdSzYI-byeE7ewBuVM&callback=initializeMap"></script>
      <!-- Google analytics -->
      <!-- End google analytics -->
   </body>
</html>

